using System.Collections.Generic;
using System.Threading.Tasks;

namespace Ewide.Core.Service
{
    public interface ISysUserDataScopeService
    {
        Task DeleteUserDataScopeListByOrgIdList(List<string> orgIdList);
        Task DeleteUserDataScopeListByUserId(string userId);
        Task GrantData(UpdateUserInput input);
    }
}